/*css for servicenow modal app/*
/* The Modal (background) */
.modal {
	position: fixed; /* Stay in place */
	z-index: 1000; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/*
show modal window
*/
.showModal{
	display:inline;
}

/*
hide modal window
*/
.hideModal{
	display: none;
}

/* Modal Content */
.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	border: 1px solid #888;
	border-radius: 5px;
	width: 65%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

/* The Close Button */
.close {
	float: right;
	font-size: 28px;
	font-weight: bold;
}

/*
style for close button on the top right of modal window
*/
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

/*
modal header style
*/
.modal-header {
	padding: 2px 10px;
	color: #4f9fcf;
	border-bottom: 1px solid #e5e5e5;
}

/*
modal body style
*/
.modal-body {padding: 2px 16px;}

/*
modal footer style
*/
.modal-footer {
	padding: 2px 16px;
	color: black;
	border-top: 1px solid #e5e5e5;
	text-align: right;
}
/*
primary button style used in modal window
*/
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
/*
default button style
*/
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
/*
error class used to display error text
*/
.error{
	color: #ff0000;
}